It probably means that composer dependencies are not installed properly.

You will need to run the following codes to install the dependencies:

cd /www/wwwroot/api.cnzss.com
composer install --no-dev -o

If you do not have the composer, install it first (you may need to run it with sudo):

curl -sS https://getcomposer.org/installer | php
mv composer.phar /usr/local/bin/composer